<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_EMAIL","E-mail");
define("_YES","Ja");
define("_NO","Nee");
define("_OPTIONAL","(optioneel)");
define("_REQUIRED","(vereist)");
define("_SAVECHANGES","Opslaan");
define("_THRESHOLD","Limiet");
define("_NOCOMMENTS","Geen opmerkingen");
define("_NESTED","Genest");
define("_FLAT","Plat");
define("_THREAD","Draad");
define("_OLDEST","Oudste eerst");
define("_NEWEST","Nieuwste eerst");
define("_HIGHEST","Meest gelezen eerst");
define("_ERRORINVEMAIL","FOUT: Ongeldig E-mailadres");
define("_ERROREMAILSPACES","FOUT: Een E-mailadres bevat geen spaties");
define("_ERRORINVNICK","FOUT: Ongeldige loginnaam");
define("_NICK2LONG","Loginnaam moet minder dan 25 karakters bevatten");
define("_NAMERESERVED","FOUT: Deze naam is reeds gereserveerd");
define("_NICKNOSPACES","FOUT: Een loginnaam mag geen spaties bevatten.");
define("_NICKTAKEN","FOUT: Loginnaam is al in gebruik");
define("_EMAILREGISTERED","FOUT: E-mailadres reeds geregistreerd");
define("_UUSERNAME","Gebruikersnaam");
define("_FINISH","Voltooien");
define("_YOUUSEDEMAIL","U of iemand anders heeft uw E-mailadres gebruikt");
define("_TOREGISTER","om een account te registreren bij");
define("_FOLLOWINGMEM","Accountinfo:");
define("_UNICKNAME","-Loginnaam:");
define("_UPASSWORD","-Wachtwoord:");
define("_USERPASS4","Gebruikerswachtwoord voor");
define("_YOUAREREGISTERED","De registratieprocedure is voltooid. U zult uw wachtwoord ontvangen op het door u opgegeven E-mailadres.");
define("_THISISYOURPAGE","Dit is uw persoonlijke pagina");
define("_AVATAR","Avatar");
define("_WEBSITE","Website");
define("_ICQ","ICQ Nummer");
define("_AIM","AIM Nummer");
define("_YIM","YIM Nummer");
define("_MSNM","MSN Gebruikersnaam");
define("_LOCATION","Locatie");
define("_OCCUPATION","Beroep");
define("_INTERESTS","Hobby's");
define("_SIGNATURE","Handtekening");
define("_MYHOMEPAGE","Mijn homepagina:");
define("_MYEMAIL","Mijn E-mailadres:");
define("_EXTRAINFO","Extra Info");
define("_NOINFOFOR","Er is geen info beschikbaar voor");
define("_LAST10COMMENTS","Laatste 10 opmerkingen door");
define("_LAST10SUBMISSIONS","Laatste 10 nieuwsinzendingen van");
define("_LOGININCOR","Login fout! Probeer opnieuw...");
define("_USERLOGIN","Gebruikerlogin");
define("_USERREGLOGIN","Gebruiker registratie/login");
define("_REGNEWUSER","Registratie nieuwe gebruiker");
define("_LIST","Lijst");
define("_NEWUSER","Nieuwe gebruiker");
define("_PASSWILLSEND","(Wachtwoord wordt verzonden naar het door u opgegeven E-mailadres)");
define("_COOKIEWARNING","Noot: accountvoorkeuren worden opgeslagen in een cookie.");
define("_ASREGUSER","Als geregistreerd gebruiker kunt u o.a.:");
define("_ASREG1","Opmerkingen plaatsen onder uw naam");
define("_ASREG2","Nieuws inzenden onder uw naam");
define("_ASREG3","Een persoonlijke bus in de Voorpagina hebben");
define("_ASREG4","Selecteren hoeveel nieuwsitems u wilt op de Voorpagina");
define("_ASREG5","De opmerkingen aanpassen");
define("_ASREG6","Verschillende thema's selecteren");
define("_ASREG7","en nog veel meer!");
define("_REGISTERNOW","Registreer nu! Het is gratis!");
define("_WEDONTGIVE","Uw gegevens worden vertrouwelijk behandeld, en niet doorgegeven aan derden.");
define("_ALLOWEMAILVIEW","Publiceer mijn E-mailadres");
define("_OPTION","Optie");
define("_PASSWORDLOST","Wachtwoord vergeten?");
define("_NOPROBLEM","Geen probleem. Voer uw loginnaam en klik op Verzend. Er wordt dan een E-mail naar U verstuurt met daarin uw bevestigingscode. Na ontvangst moet U uw loginnaam en uw bevestigingscode opnieuw invoeren. Hierna krijgt u een nieuw wachtwoord gemaild.");
define("_CONFIRMATIONCODE","Bevestigingscode");
define("_SENDPASSWORD","Stuur wachtwoord");
define("_YOUARELOGGEDOUT","U bent nu uitgelogd!");
define("_SORRYNOUSERINFO","Sorry, er werd geen overeenkomende gebruikersinfo gevonden");
define("_USERACCOUNT","Dit gebruikersaccount");
define("_AT","bij");
define("_HASTHISEMAIL","heeft dit E-mailadres reeds geregistreerd.");
define("_AWEBUSERFROM","Een webgebruiker van");
define("_HASREQUESTED","heeft verzoek ingediend om het wachtwoord te mailen.");
define("_YOURNEWPASSWORD","Uw nieuwe wachtwoord is:");
define("_YOUCANCHANGE","U kunt dit wijzigen nadat u weer heeft inlogd bij");
define("_IFYOUDIDNOTASK","Als u dit niet heeft aangevraagd, maakt u zich dan geen zorgen. Als er sprake is van een fout, log dan gewoon in met uw nieuwe wachtwoord.");
define("_UPDATEFAILED","Gebruikersinfo is niet bijgewerkt. Neem a.u.b. contact met de beheerder.");
define("_PASSWORD4","Wachtwoord voor");
define("_MAILED","Gemaild.");
define("_CODEREQUESTED","heeft net een bevestigingscode verzocht om het wachtwoord te wijzigen.");
define("_YOURCODEIS","Uw bevestigingscode is:");
define("_WITHTHISCODE","Met deze code kunt u een nieuw wachtwoord opgeven bij");
define("_IFYOUDIDNOTASK2","Als u dit niet hebt aangevraagd, maakt u zich dan geen zorgen. U kunt deze E-mail verwijderen.");
define("_CODEFOR","Bevestigingscode voor");
define("_USERPASSWORD4","Gebruikerswachtwoord voor");
define("_UREALNAME","Volledige naam");
define("_UREALEMAIL","Eerste E-mailadres");
define("_EMAILNOTPUBLIC","(Dit E-mailadres wordt standaard niet gepubliceerd, maar is noodzakelijk om uw wachtwoord te mailen.)");
define("_UFAKEMAIL","Tweede E-mailadres");
define("_EMAILPUBLIC","(Dit E-mailadres wordt gepubliceerd.)");
define("_YOURHOMEPAGE","Uw Homepagina");
define("_YOURAVATAR","Uw Avatar");
define("_YICQ","Uw ICQ");
define("_YAIM","Uw AIM");
define("_YYIM","UW YIM");
define("_YMSNM","Uw MSNM");
define("_YLOCATION","Uw locatie");
define("_YOCCUPATION","Uw beroep");
define("_YINTERESTS","Uw hobby's");
define("_255CHARMAX","(max. 255 karakters. Tik uw handtekening met behulp van HTML-tags)");
define("_CANKNOWABOUT","(max. 255 karakters. Tik wat anderen over u mogen weten)");
define("_TYPENEWPASSWORD","(Voer een nieuw wachtwoord twee maal in om dit te wijzigen)");
define("_SOMETHINGWRONG","Er is iets misgegaan.");
define("_PASSDIFFERENT","Voer twee identieke wachtwoorden in.");
define("_CHARLONG","karakters lang zijn");
define("_AVAILABLEAVATARS","Keuze avatar");
define("_NEWSINHOME","Nieuwsnummer in Voorpagina");
define("_MAX127","(max. 127):");
define("_ACTIVATEPERSONAL","Activeer persoonlijk menu");
define("_CHECKTHISOPTION","(Vink nu deze optie aan. De volgende tekst verschijnt in Home)");
define("_YOUCANUSEHTML","(U kunt HTML-code gebruiken om bijvoordbeeld links te plaatsen)");
define("_SELECTTHEME","Selecteer een thema");
define("_THEMETEXT1","Deze optie verandert het uiterlijk van de gehele site.");
define("_THEMETEXT2","Deze veranderingen gelden alleen voor u.");
define("_THEMETEXT3","Elke gebruiker kan de site bekijken met een ander thema.");
define("_DISPLAYMODE","Weergavemode");
define("_SORTORDER","Sorteer volgorde");
define("_COMMENTSWILLIGNORED","Opmerkingen met een lagere score dan deze waarde worden genegeerd.");
define("_UNCUT","Ongewijzigd en onveranderd");
define("_EVERYTHING","Vrijwel alles");
define("_FILTERMOSTANON","Filter meeste Anonomien");
define("_USCORE","Score");
define("_SCORENOTE","Anonieme-inzendingen beginnen bij 0, leden-inzendingen beginnen bij 1. Moderators tellen punten bij en trekken punten af.");
define("_NOSCORES","Scores niet weergeven");
define("_HIDDESCORES","(Verborgen scores: Ze worden wel toegepast, maar niet weergegeven.)");
define("_MAXCOMMENT","Max. lengte opmerkingen");
define("_TRUNCATES","(Lange opmerkingen worden ingekort, een link <i>meer lezen</i> wordt toegevoegd. Voer een zeer grote waarde in om deze functie uit te schakelen.)");
define("_BYTESNOTE","bytes (1024 bytes = 1K)");
define("_USENDPRIVATEMSG","Stuur privé-bericht naar");
define("_THEMESELECTION","Themaselectie");
define("_COMMENTSCONFIG","Opmerkingenconfiguratie");
define("_HOMECONFIG","Home-configuratie");
define("_PERSONALINFO","Persoonlijke informatie");
define("_USERSTATUS","Actuele gebruikerstatus");
define("_ONLINE","Online");
define("_OFFLINE","Offline");
define("_CHANGEYOURINFO","Verander uw instellingen");
define("_CONFIGCOMMENTS","Wijzig opmerkingen");
define("_CHANGEHOME","Verander home");
define("_LOGOUTEXIT","Afmelden");
define("_SELECTTHETHEME","Selecteer thema");
define("_PRIVATEMESSAGES","Uw privé-berichten");
define("_EDITUSER","Gebruiker bewerken");
define("_RECEIVENEWSLETTER","Ontvang nieuwsbrief per E-mail?");
define("_NOTSUBSCRIBED","U bent niet ingeschreven voor de nieuwsbrief");
define("_SUBSCRIBED","U bent ingeschreven voor onze nieuwsbrief");
define("_USERCHECKDATA","controleer de volgende gegevens.<p>Als alles correct is, bewaar de registratie door op de \"Voltooien\"-knop te klikken, anders \"Ga terug\" en verbeter de gegevens waar nodig.");
define("_USERFINALSTEP","Nieuwe gebruiker registratie: Laatste stap");
define("_ACCOUNTCREATED","Nieuw gebruikers account gecreëerd!");
define("_THANKSUSER","Bedankt voor het registreren bij");
define("_YOUCANLOGIN","Binnen een paar seconden ontvangt u een E-mail van ons met u tijdelijke paswoord. Daarna kan u <a href=\"modules.php?name=Your_Account\">hier</a> inloggen. Denk eraan om uw paswoord dan te veranderen en verdere gegevens in te voeren. Hopelijk heeft u veel plezier met onze website!!");
define("_BROWSEUSERS","Toon gebruikers");
define("_SEARCHUSERS","Doorzoek gebruikers");
define("_BROADCAST","Verzend Publieke Berichten");
define("_BROADCASTTEXT","U kunt hier een <i>Publiek Bericht</i> verzenden (255 characters max). Dit bericht zal aan alle online gebruikers getoond worden gedurende de volgende 10 minuten. Elke online gebruiker zal uw bericht zien in een rode balk onder de logo van de website. Elke gebruiker kan deze mogelijkheid deactiveren vanaf <a href=\"modules.php?name=Your_Account&amp;op=edithome\">hier</a>. Misbruik dit niet a.u.b. HTML code is hierbij niet toegestaan.");
define("_SEND","Zend");
define("_MESSAGEACTIVATE","Activeer Verzenden Publieke Berichten?");
define("_BROADCASTSENT","Uw Verzenden Publiek Bericht is verzonden.");
define("_BROADCASTNOTSENT","<b>FOUT:</b> Uw Verzenden Publiek Bericht is leeg of u verzond reeds kort een bericht. Om een ander bericht te kunnen verzenden dient u wel 10 minuten te wachten.");
define("_RETURNPAGE","Terugkeren naar uw persoonlijke pagina");
define("_MYHEADLINES","Mijn Hoofdlijnen");
define("_SELECTASITE","Selecteer det site waarvan u de hoofdlijnen wilt lezen:");
define("_SELECTASITE2","Selecteer een Web Site");
define("_ORTYPEURL","Of typ de hoofdlijnen RSS/XML url van uw verkozen site:");
define("_GO","OK");
define("_HEADLINESFROM","Hoofdlijnen van");
define("_WEBMAIL", "WebMail");
define("_MESSAGES","Berichten");
define("_RETURNACCOUNT", "Terugkeren naar Uw Profiel Pagina");
define("_ACCESSTO", "Toegang tot");
define("_CREATEJOURNAL", "Creëer uw Journaal");
define("_READHEADLINES", "Lees aangepaste hoofdlijnen");

?>
